<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "管理科室">

 <query id = "CoreMaterialAdministrationSub.Query" desc ="查询">
 
 <![CDATA[
 
 SELECT 'FALSE' CHK,
       T.DEPARTID PHY_DEPTID,
       T.DEPARTNAME PHY_DEPTNAME,
       T2.DEPARTID UNIT_CODE,
       T2.DEPARTNAME UNIT_NAME
  FROM CORE.CORE_APP_DEPARTMENT T, CORE.CORE_APP_DEPARTMENT T2
 WHERE T.PID = T2.DEPARTID
   AND NOT EXISTS
 (SELECT 1 FROM CORE_APP_DEPARTMENT WHERE PID = T.DEPARTID)
 
 
 
 ]]>
 </query>



</queryMap>